//
//  ÇFILENAMEÈ
//  ÇPROJECTNAMEÈ
//
//  Created by ÇFULLUSERNAMEÈ on ÇDATEÈ.
//  Copyright (c) ÇYEARÈ ÇORGANIZATIONNAMEÈ. All rights reserved.
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*

class Session extends WOSession {

    Session() {
        super()

        // Put your per-session initialization code here
    }

}
